# List board certification sources (Deprecated) Returns a list of all board certification source that are currently supported and used for verifications. Endpoint: GET /sources/board-certifications Version: 26.2.5.926 Security: Bearer ## Query parameters: - `availability` (string) If set, the items will be filtered on the availability specified by this parameter Enum: "Available", "Disabled", "ComingSoon" - `isDegraded` (boolean) If set, the items will be filtered on the degraded status specified by this parameter - `count` (integer) The number of items to include in a single page. - `sortedBy` (string) The property by which the returned data will be sorted. Enum: "Id", "Name", "SourceId" - `sort` (object) - `cursor` (string) The cursor to render the page requested. To load the first page send an empty cursor, then the system will generate the cursors to go to the next and/or previous pages automatically. - `sortDirection` (string) The direction the returned data will be sorted by. Enum: "Asc", "Desc" - `offset` (integer) The offset for the page to start. ## Response 200 fields (application/json): - `previousCursor` (string) The value to use for cursor to get to the previous paginated page. null will be returned if it's the first page. - `nextCursor` (string) The value to use for cursor to get to the next paginated page. null will be returned if it's the last page. - `pageSize` (integer) The maximum number of items included in this page. - `count` (integer) The number of items in this page. - `totalCount` (integer) The total number of items in all pages combined. - `items` (array) The providers in the current page. - `items.id` (string) Unique identifier associated with this board certification source. - `items.name` (string) Board certification source name. - `items.availability` (string) Availability indicator of the source. Only sources that are Available should be used for board certification verifications. Enum: "Available", "Disabled", "ComingSoon" - `items.isDegraded` (boolean) The sources we use for verifications are not hosted by Verifiable. In some cases we detect the source to be unavailable. In that case isDegraded will be set to true. - `items.url` (string) The URL used to fetch the certification data for this source. - `sortedBy` (string) The property by which the data is sorted. Enum: "Id", "Name", "SourceId" - `sortDirection` (string) The direction in which the data is sorted. Enum: "Asc", "Desc" - `sort` (object) The properties and directions the data is sorted by. - `nextOffset` (integer) The value to use for offset to get the next page following the current page or null if this page is the last. ## Response 400 fields ## Response 401 fields ## Response 403 fields ## Response 500 fields